[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| RootDivideByCount< TAG > Class Template Reference |

Modifier. RootDivideByCount<TAG> = sqrt( TAG/Count ) More...

`#include <vigra/accumulator.hxx>`

List of all members.

## Detailed Description

### template<class TAG>
class vigra::acc::RootDivideByCount< TAG >

Modifier. RootDivideByCount<TAG> = sqrt( TAG/Count )

The documentation for this class was generated from the following file:

- vigra/accumulator.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.9.0 (Tue Nov 6 2012)